Secure Search

HCL for Oracle Solaris OS
Submit Hardware | Return to Previous Page
Send Feedback to the HCL team
 
Detail
Type: Audio
Manufacturer: M-Audio
Model: Revolution 7.1
Runs on OS Versions: Oracle Solaris 10 03/05     Reported to Work
Card Type: PCI
Patches Tested: bash-3.00$ /usr/bin/showrev -p
Patch: 117462-01 Obsoletes: Requires: Incompatibles: Packages: SUNWkvm, SUNWcakr
Patch: 118844-01 Obsoletes: Requires: Incompatibles: Packages: SUNWcakr, SUNWhea, SUNWmdbr
Patch: 119043-02 Obsoletes: Requires: Incompatibles: Packages: SUNWcsu
Patch: 118997-02 Obsoletes: Requires: Incompatibles: Packages: SUNWcsu, SUNWhea
Patch: 118374-01 Obsoletes: Requires: Incompatibles: Packages: SUNWcsu
Patch: 119825-01 Obsoletes: Requires: Incompatibles: Packages: SUNWcsu
Patch: 119575-02 Obsoletes: 119268-01 Requires: Incompatibles: Packages: SUNWcsu
Patch: 118372-02 Obsoletes: 119266-02 Requires: Incompatibles: Packages: SUNWcsu, SUNWcsl, SUNWtoo
Patch: 119684-01 Obsoletes: Requires: Incompatibles: Packages: SUNWcsr
Patch: 119686-02 Obsoletes: Requires: Incompatibles: Packages: SUNWcsr
Patch: 117464-01 Obsoletes: Requires: Incompatibles: Packages: SUNWcsl
Patch: 118345-03 Obsoletes: Requires: Incompatibles: Packages: SUNWcsl, SUNWcslr
Patch: 118565-02 Obsoletes: Requires: Incompatibles: Packages: SUNWcsl, SUNWcslr
Patch: 118993-02 Obsoletes: Requires: Incompatibles: Packages: SUNWckr
Patch: 119716-01 Obsoletes: Requires: Incompatibles: Packages: SUNWckr
Patch: 119851-01 Obsoletes: Requires: Incompatibles: Packages: SUNWckr
Patch: 119375-02 Obsoletes: Requires: Incompatibles: Packages: SUNWckr, SUNWos86r
Patch: 119830-01 Obsoletes: Requires: Incompatibles: Packages: SUNWckr
Patch: 119076-05 Obsoletes: Requires: Incompatibles: Packages: SUNWckr, SUNWhea
Patch: 118960-02 Obsoletes: Requires: Incompatibles: Packages: SUNWesu, SUNWaccu
Patch: 119060-02 Obsoletes: Requires: Incompatibles: Packages: SUNWxwplt, SUNWxwacx
Patch: 119064-01 Obsoletes: Requires: Incompatibles: Packages: SUNWxwplt
Patch: 119758-01 Obsoletes: Requires: Incompatibles: Packages: SUNWsmbar, SUNWsmbau, SUNWsmbac
Patch: 117181-01 Obsoletes: Requires: Incompatibles: Packages: SUNWos86r
Patch: 118966-03 Obsoletes: Requires: Incompatibles: Packages: SUNWxorg-xkb, SUNWxorg-doc, SUNWxorg-server, SUNWxorg-graphics-ddx
Patch: 119371-01 Obsoletes: Requires: Incompatibles: Packages: SUNWgnome-panel, SUNWgnome-panel-devel
Patch: 118858-01 Obsoletes: Requires: Incompatibles: Packages: SUNWpcu
Patch: 119369-01 Obsoletes: Requires: Incompatibles: Packages: SUNWgnome-print
Patch: 119413-02 Obsoletes: Requires: Incompatibles: Packages: SUNWgnome-file-mgr
Patch: 117466-01 Obsoletes: Requires: Incompatibles: Packages: SUNWaccu
Patch: 119253-02 Obsoletes: Requires: Incompatibles: Packages: SUNWadmap
Patch: 118554-01 Obsoletes: Requires: Incompatibles: Packages: SUNWmdr, SUNWhea
Patch: 118552-01 Obsoletes: Requires: Incompatibles: Packages: SUNWmdr, SUNWmdu, SUNWhea
Patch: 119146-02 Obsoletes: Requires: Incompatibles: Packages: SUNWadmc
Patch: 119411-01 Obsoletes: Requires: 119371-01 Incompatibles: Packages: SUNWgnome-utility-applets, SUNWgnome-dictionary, SUNWgnome-fun-applets, SUNWgnome-internet-applets, SUNWgnome-intranet-applets, SUNWgnome-mm-applets
Patch: 119281-01 Obsoletes: Requires: Incompatibles: Packages: SUNWmfrun
Patch: 119539-01 Obsoletes: Requires: Incompatibles: Packages: SUNWgnome-wm
Patch: 119547-01 Obsoletes: Requires: Incompatibles: Packages: SUNWapoc
Patch: 118853-01 Obsoletes: Requires: Incompatibles: Packages: SUNWib
Patch: 118727-02 Obsoletes: 118914-02 Requires: Incompatibles: Packages: SUNWib
Patch: 119811-01 Obsoletes: Requires: Incompatibles: Packages: SUNWicu, SUNWicud
Patch: 119255-02 Obsoletes: Requires: Incompatibles: Packages: SUNWswmt
Patch: 119144-02 Obsoletes: Requires: Incompatibles: Packages: SUNWcslr
Patch: 119827-01 Obsoletes: Requires: Incompatibles: Packages: SUNWcslr
Patch: 118347-01 Obsoletes: Requires: Incompatibles: Packages: SUNWcslr
Patch: 119251-01 Obsoletes: Requires: Incompatibles: Packages: SUNWinst
Patch: 119535-02 Obsoletes: Requires: Incompatibles: Packages: SUNWinst
Patch: 118549-01 Obsoletes: Requires: Incompatibles: Packages: SUNWipfu
Patch: 119765-01 Obsoletes: Requires: Incompatibles: Packages: SUNWipmi
Patch: 116299-08 Obsoletes: Requires: Incompatibles: Packages: SUNWxsrt, SUNWjaxp, SUNWxrgrt, SUNWxrpcrt
Patch: 119287-01 Obsoletes: Requires: Incompatibles: Packages: SUNWdtbas
Patch: 118561-01 Obsoletes: Requires: Incompatibles: Packages: SUNWtnetc
Patch: 118376-01 Obsoletes: Requires: Incompatibles: Packages: SUNWnfsckr
Patch: 119314-02 Obsoletes: Requires: Incompatibles: Packages: SUNWwbcou, SUNWwbpro
Patch: 119784-01 Obsoletes: Requires: Incompatibles: Packages: SUNWbind
Patch: 118567-01 Obsoletes: Requires: Incompatibles: Packages: SUNWbip
Patch: 118816-01 Obsoletes: Requires: Incompatibles: Packages: SUNWxcu4
Patch: 119279-01 Obsoletes: Requires: Incompatibles: Packages: SUNWdtdte
Patch: 119116-05 Obsoletes: Requires: Incompatibles: Packages: SUNWmozilla, SUNWmozmail, SUNWmozpsm
Patch: 119062-01 Obsoletes: Requires: Incompatibles: Packages: SUNWxorg-server
Patch: 116303-02 Obsoletes: Requires: Incompatibles: Packages: SUNWxrpcrt
Patch: 119563-01 Obsoletes: 118921-01 Requires: Incompatibles: Packages: SUNWppm
Patch: 119316-02 Obsoletes: Requires: Incompatibles: Packages: SUNWmga
Patch: 119283-01 Obsoletes: Requires: Incompatibles: Packages: SUNWdtdst, SUNWpdas, SUNWscgui
Patch: 119285-01 Obsoletes: Requires: Incompatibles: Packages: SUNWdtezt
Patch: 118736-01 Obsoletes: Requires: Incompatibles: Packages: SUNWnisu
Patch: 119074-02 Obsoletes: Requires: Incompatibles: Packages: SUNWnisu
Patch: 118732-01 Obsoletes: Requires: Incompatibles: Packages: SUNWzoneu
Patch: 119118-02 Obsoletes: Requires: Incompatibles: Packages: SUNWevolution-libs, SUNWevolution
Patch: 119131-04 Obsoletes: Requires: Incompatibles: Packages: SUNWfctl, SUNWfcp, SUNWfcip, SUNWfcmdb, SUNWfcsm, SUNWqlc
Patch: 119829-01 Obsoletes: Requires: Incompatibles: Packages: SUNWnfsskr
Patch: 117448-01 Obsoletes: Requires: Incompatibles: Packages: SUNWntpu
Patch: 119419-01 Obsoletes: Requires: Incompatibles: Packages: SUNWgnome-a11y-gok-share, SUNWgnome-a11y-gok, SUNWgnome-a11y-gok-root
Patch: 119415-02 Obsoletes: Requires: Incompatibles: Packages: SUNWgnome-a11y-libs, SUNWgnome-a11y-libs-share, SUNWgnome-a11y-libs-devel-share, SUNWgnome-a11y-libs-devel
Patch: 119016-02 Obsoletes: Requires: Incompatibles: Packages: SUNWpkgcmdsu
Patch: 119318-01 Obsoletes: Requires: Incompatibles: Packages: SUNWpkgcmdsu
Patch: 119373-01 Obsoletes: Requires: Incompatibles: Packages: SUNWgnome-common-devel-share
Patch: 119543-01 Obsoletes: Requires: Incompatibles: Packages: SUNWgnome-desktop-prefs
Patch: 119367-03 Obsoletes: Requires: Incompatibles: Packages: SUNWgnome-display-mgr-root, SUNWgnome-display-mgr-share, SUNWgnome-display-mgr
Patch: 119541-01 Obsoletes: Requires: 119283-01 Incompatibles: Packages: SUNWgnome-dtlogin-integration
Patch: 119713-01 Obsoletes: Requires: Incompatibles: Packages: SUNWroute
Patch: 119767-01 Obsoletes: Requires: Incompatibles: Packages: SUNWsfman
Patch: 119545-01 Obsoletes: Requires: Incompatibles: Packages: SUNWgnome-media-root
Chipset: Via Envy24HT
64-bit: true
Driver Name: OSS 3993a AMD 64 v10 pci
Driver Version: OSS 3993a AMD 64 v10 pci
Driver Info: Used default install location, not set to automatically start at boot (can add "/usr/lib/oss/bin/soundon" to Gnome session start)
General Notes: Do not use built-in volume control or mixer. If you do, it will cause a kernel panic!
Last Updated: 2005-06-24

'prtconf -pv' Output Information

PCI Information: [+] Show

View the prtconf information submitted. You can see the PCI information parsed out as well.
Open 'prtconf -pv' in separate window.

Comments

There Are No Current Comments.

Oracle - The Information Company